Bug 7204 - А вот _стандартная_ кнопка Mozilla Mail на панели KDE выдаёт окошко: KDEInit не может запустить 'mozilla -mail'.: Could not find 'mozilla -mail' executable.
: А вот _стандартная_ кнопка Mozilla Mail на панели KDE выдаёт окошко: KDEIni...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/seamonkey)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-25 22:18 by
Modified: 2011-06-04 17:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-25 22:18:54
Если набрать в консоли:
$ mozilla -mail
то запускается то, что надо.
А вот  _стандартная_ кнопка  Mozilla Mail на панели KDE выдаёт окошко:
KDEInit не может запустить 'mozilla -mail'.:
Could not find 'mozilla -mail' executable.

Хотя в свойствах кнопки стоит команда: "mozilla -mail"

Кнопка стандартная и изначально присутствует.
Проблема эта уже очень давно у меня.
У других она есть?
Что надо сделать?
Кто-нибудь писал об этом в https://bugzilla.altlinux.org/  ?

$ rpm -qa|grep mozilla
mozilla-psm-1.7.9-alt0.cvs
mozilla-plugin-macromedia-flash-7.0.25-alt1.1
mozilla-plugin-kaffeine-0.2-alt4
mozilla-enigmail-1.7.9-alt0.cvs
mozilla-1.7.9-alt0.cvs
mozilla-plugins-common-1.7.9-alt0.cvs
mozilla-ru-1.7.9-alt1
mozilla-plugin-mplayerplug-in-2.85-alt1
mozilla-mail-1.7.9-alt0.cvs
------- Comment #1 From 2005-06-27 15:27:22 -------
to proper package  
------- Comment #2 From 2005-06-27 17:02:08 -------
(In reply to comment #1)
> to proper package  
Что вы имеете ввиду? Раскройте свою мысль пошире.
------- Comment #3 From 2005-06-27 17:45:37 -------
команда там неправильная в menu-файле  
------- Comment #4 From 2006-08-05 12:58:24 -------
fixed summary [prometeus]

Зерг, можешь сказать, как писать правильную?

Дамир, в seamonkey menu-файла уже и нет, небось?
------- Comment #5 From 2006-08-05 13:25:41 -------
> Дамир, в seamonkey menu-файла уже и нет, небось?
Ага, нету.
------- Comment #6 From 2006-08-29 16:51:56 -------
Кавычки там просто убрать надо, чтоб запускалась `mozilla --mail`, а не 
`"mozilla --mail"`
------- Comment #7 From 2006-08-29 17:02:53 -------
Из-за долгого игнорирования мантейнером проблема плавно перетекла в 
desktop-файл из seamonkey :-)
------- Comment #8 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #9 From 2011-01-22 22:55:18 -------
На существующий пакет
------- Comment #10 From 2011-06-03 07:57:39 -------
Прошу проверить работу.
------- Comment #11 From 2011-06-03 14:43:14 -------
Работает
------- Comment #12 From 2011-06-03 14:43:15 -------
Работает
------- Comment #13 From 2011-06-04 17:11:03 -------
Тогда закрываю.